* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

html {
  -webkit-font-smoothing: antialiased;
  height: 100%;
}

body {
  font-size: 14px;
  font-family: "proxima-nova", -apple-system, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  line-height: 1.5em;
  margin: 0;
  height: 100%;
}

h3 {
  font-family: "proxima-nova", -apple-system, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: 300;
}

a {
  color: #2e2e2e;
}
a:hover {
  color: gray;
}

thead {
  font-family: "proxima-nova", -apple-system, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
thead th {
  font-weight: normal;
}

label {
  font-weight: normal;
  font-family: "proxima-nova", -apple-system, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  color: #999999;
}

h2, h3 {
  color: #333333;
  font-weight: normal;
}

h3 {
  color: #999999;
}

.navigation {
  background: #292929;
  color: white;
}
.navigation .navigation-holder {
  max-width: 1020px;
  padding: 20px;
  margin: 0 auto;
  overflow: hidden;
}
.navigation ul {
  margin: 0;
  padding: 0;
}
.navigation li {
  list-style: none;
  display: inline;
  margin: 0;
}
.navigation .navigation-left {
  float: left;
}
.navigation .navigation-left li {
  margin: 0 12px 0 0;
}
.navigation .navigation-right {
  float: right;
}
.navigation .navigation-right li {
  margin: 0 0 0 12px;
}
.navigation a {
  color: white;
  text-decoration: none;
}
.navigation a:hover {
  border-bottom: 1px solid;
}

.page-wrap {
  min-height: 100%;
  margin-bottom: -100px;
}
.page-wrap:after {
  content: "";
  display: block;
}

.btn {
  text-decoration: none;
}

.a-form .first-name, .a-form .password {
  width: 48%;
  display: inline-block;
}
.a-form .last-name, .a-form .password-confirm {
  width: 48%;
  float: right;
}
.a-form .card-number {
  width: 48%;
}
.a-form .card-details {
  width: 48%;
}
.a-form .card-exp {
  width: 33.33333%;
  display: inline-block;
  padding: 0 20px 0 0;
}
.a-form .card-exp-y {
  width: 33.33333%;
  display: inline-block;
  margin: 0 0 0 -4px;
  padding: 0 20px 0 0;
}
.a-form .card-cvc {
  width: 33.33333%;
  display: inline-block;
  margin: 0 0 0 -4px;
}

.form-error {
  background: #FF6347;
  padding: 20px;
  color: white;
}
.form-error ul {
  margin: 0;
  padding: 0;
}
.form-error ul li {
  margin: 0 0 0 20px;
}

.billing-cancel {
  border-left: 10px solid #FF6347;
  padding: 10px 0 10px 20px;
}

.job-cost {
  background: #ebebeb;
  padding: 20px;
  font-size: 1.4em;
  text-align: center;
}

.salary-start, .publish-go {
  width: 50%;
  display: inline-block;
  padding: 0 10px 0 0;
}

.salary-end, .publish-on {
  width: 50%;
  display: inline-block;
  padding: 0 0 0 10px;
  margin: 0 0 0 -4px;
}

body.modal-open {
  margin-right: 0px;
}

.a-feature {
  padding: 40px;
}

.lets-do-it {
  padding-top: 3em;
  padding-bottom: 1em;
}

.a-stack {
  width: 140px;
  margin: 0 auto 2em auto;
}
.a-stack img {
  max-width: 100%;
}

.license-number {
  padding: 20px;
  text-align: center;
  margin-bottom: 2em;
  border: 2px solid #F5F3F0;
  font-size:1.25em;
}

.order-total {
  background: #F5F3F0;
  padding: 20px;
  margin-bottom: 2em;
  text-align: center;
}
.order-total .the-total {
  font-size: 2em;
  margin: 10px 0;
}

input[type="number"].inline {
  display: inline;
  width: 46px;
  margin: 0;
  padding: 0;
  border: 0;
  background: #fff;
  text-align: center;
  box-shadow: none;
  -webkit-box-shadow: none;
  font-family: "proxima-nova", -apple-system, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  color: #4EAECA;
  font-size: 1.2em;
  border-bottom: 1px dotted #cccccc !important;
}

input.inline {
  font-size: 1.2em;
}

.push-down {
  margin-bottom: 2em;
}

.pancake-stack {
  margin-bottom: 1em;
}

.small-stack {
  display: inline;
}

.main-footer {
  padding: 40px 0;
  color: #999999;
  background: #f5f3f0;
}
.main-footer a {
  color: #999999;
  text-decoration: none;
}
.main-footer a:hover {
  color: #4d4d4d;
}
.main-footer .right-items {
  width: 50%;
  text-align: right;
  float: right;
  margin: 0;
}
.main-footer .right-items li {
  list-style: none;
  display: inline;
  margin: 0 0 0 10px;
}

.login {
  background: #292929;
  margin: 0;
}

.login-container {
  max-width: 340px;
  margin: 0 auto;
  padding-top: 100px;
}
.login-container .hero {
  padding: 40px 20px;
  margin: 0;
}
.login-container .login-error {
  background: #FF6347;
  padding: 20px;
  color: white;
}
.login-container .login-error a {
  color: white;
}
.login-container .login-block {
  background: white;
  padding: 20px;
}

.hero {
  background: #f5f3f0;
  width: 100%;
  color: #626263;
  padding: 30px 0px 0px 0;
  margin: 0 0 40px 0;
}
.hero h2 {
  font-size: 3em;
  margin: 0;
  font-family: "proxima-nova", -apple-system, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  line-height: 1.3em;
  color: #626263;
}
.hero .buy-button {
  margin: 2em auto 0 auto;
}
.hero .documentation {
  margin-bottom: 40px;
  text-align: center;
}
.hero .homepage-callout {
  margin-top: 20px;
}

.pancakes {
  background: url("/assets/img/pancake-large-stack.png") no-repeat scroll center 230px transparent;
  height: 500px;
  padding: 0 0 200px;
  text-align: center;
}

.small-pancakes {
  background: url("/assets/img/pancake-large-stack.png") no-repeat scroll center 120px transparent;
  height: 230px;
  padding: 0 0 200px;
  text-align: center;
}

.table {
  width: 100%;
}

.green {
  background: green;
}

.button {
  background-color: #79d319!important;
  font-weight: bold!important;
}

.button:hover {
  background-color: #92e837!important;
}

.button-small {
  padding: 8px 16px;
    margin: 0;
}

.hidden-tier {
    text-align:center;
    display: none;
}

.reply-holder img {
    border: 1px solid #ccc;
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {
    table, thead, tbody, th, td, tr {
        display: block !important;
    }

    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr { border: 1px solid #ccc; margin-bottom: 1em; }

    .hidden-tier {
        display: block;
    }

    td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 25% !important;
    }

    td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 25%;
        padding-right: 10px;
        white-space: nowrap;
    }

    td:nth-of-type(1) div {text-align: left !important; }
    td:nth-of-type(6) { display: none !important; }

    td:nth-of-type(1):before { content: "Tier"; }
    td:nth-of-type(2):before { content: "Subject"; }
    td:nth-of-type(3):before { content: "From"; }
    td:nth-of-type(4):before { content: "Last Reply"; }
    td:nth-of-type(5):before { content: "Deadline"; }
}

code {
    margin: 0 2px;
    padding: 0 5px;
    white-space: nowrap;
    border: 1px solid #e2e2e2;
    background-color: #f0f0f0;
    font-size: 0.9em;
    border-radius: 3px;
    color: inherit;
    font-family: monospace;
    font-weight: normal;
}

.reply-holder pre {
    margin: 0 2px;
    padding: 0 5px;
    display: block;
    border: 1px solid #e2e2e2;
    background-color: #f0f0f0;
    font-size: 0.9em;
    border-radius: 3px;
    color: inherit;
    font-family: monospace;
    font-weight: normal;
    margin-bottom: 1.1em;
}

.reply-holder pre code {
    white-space: inherit;
    padding: 0;
    margin: 0;
    background-color: transparent;
    border: 0;
    font-size: 1em;
    border-radius: 0;
}

.reply-holder blockquote {
	word-wrap: break-word;
    overflow-wrap: break-word;
}

.reply-holder a, .sprint-ticket a, .js-installation-delete {
	color: #F76C42;
}

.reply-holder .js-delete-reply {
	color: #FFF;
}

.reply-holder .js-delete-reply:hover {
	text-decoration: none;
	color: #FFF;
}

.reply-holder a:hover, .sprint-ticket a:hover {
	text-decoration: underline;
	color: #F76C42;
}

.automated-warning {
    border: 4px solid #FF4136;
    background-color: #ffa19c;
    padding: 1em;
    color: white;
    margin-bottom: 2em;
}

.automated-warning.warning-yellow {
    border: 4px solid #faebcc;
    background-color: #fcf8e3;
    color: #8a6d3b;
    padding: 1em;
    margin-bottom: 2em;
}

.automated-warning.warning-yellow a, .automated-warning.warning-yellow a:hover, .automated-warning.warning-yellow h3 {
    color: #8a6d3b;
}

.automated-warning a, .automated-warning a:hover {
    color: white;
    text-decoration: none;
}

.automated-warning h3 {
    color: white;
    font-weight: bold;
}

[name="user_comment"] {
    display: none;
}

.top-bar .toggle-topbar.menu-icon a {
    color: #888888;
}

.top-bar .toggle-topbar a {
  color: #888888;
}
.hero .top-bar .toggle-topbar a span {
  -webkit-box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;
  box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;
}

.top-bar.expanded .toggle-topbar a {
  color: #424242;
}
.hero .top-bar.expanded .toggle-topbar a span {
  -webkit-box-shadow: 0 10px 0 1px #424242, 0 16px 0 1px #424242, 0 22px 0 1px #424242;
  box-shadow: 0 10px 0 1px #424242, 0 16px 0 1px #424242, 0 22px 0 1px #424242;
}